2009年01月17日

iTunes 旧バージョン

 iTunes8は、WindowsXPでは、SP2以降にしか対応してない様だ。
 能力の低いPCには、SP2は重いので、SP1のPCも有る。

 なぜ、MACなのにマイクロソフトの方を持つのか解らないが、古いバージョンのiTunesが必要な場合がある。

 そのときは、以下のサイトで。

 http://www.oldapps.com/itunes.htm
  

  
posted by nemry at 07:38| Comment(0) | TrackBack(0) | 日記 | このブログの読者になる | 更新情報をチェックする
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。